--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1; Owner: -
--

COPY virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	f99df260-85ab-47d0-a090-fb93a03b2897	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.551954+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C627651B318B15416C7C0A57E75E5A417CE01783AB7B1541C8FAB02FD05E5A417C1C690A397A15415AD6F688C85F5A41EEF555A2BE8915414E95CCB0DF5F5A41C627651B318B15416C7C0A57E75E5A41	20420006941000	10	2022
2	VirksomheterPåRuter1km	dc2ee2f4-cf7a-4b26-8f51-816fd970337f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.55183+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C627651B318B15416C7C0A57E75E5A415AA1B08CA38C1541A05842FDEE5D5A416FD202F41D7D1541A81D65D6D75D5A417CE01783AB7B1541C8FAB02FD05E5A41C627651B318B15416C7C0A57E75E5A41	20420006940000	2	2022
3	VirksomheterPåRuter1km	42abe79f-cdd1-48f0-9586-040fd91947ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.551706+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003EE4261875811541906C5DCAEE5A5A41CDE4F6B1FA9015418E9BC5EF055B5A419CA52D046D921541ED3BE5950D5A5A4146B6FC69E7821541EE78F970F6595A413EE4261875811541906C5DCAEE5A5A41	20420006936000	2	2022
4	VirksomheterPåRuter1km	5f0ba753-6099-492f-a018-67405875a9bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.546151+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007CE01783AB7B1541C8FAB02FD05E5A415B5A8FF2256C15414D555D08B95E5A413A6F407AB36A1541D6F12661B15F5A417C1C690A397A15415AD6F688C85F5A417CE01783AB7B1541C8FAB02FD05E5A41	20410006941000	4	2022
5	VirksomheterPåRuter1km	f0a312b7-640e-4985-ac55-97fa1f951385	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.546016+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003EE4261875811541906C5DCAEE5A5A41A4F81D86EF7115418820FBA4D75A5A41563EE22C7D701541C1A7DCFDCF5B5A41E3E98ABE028015412758BB23E75B5A413EE4261875811541906C5DCAEE5A5A41	20410006937000	5	2022
6	VirksomheterPåRuter1km	f9a983ba-d57a-4d6f-86bf-9808118aaa10	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.545865+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046B6FC69E7821541EE78F970F6595A41D97093D761731541959A134CDF595A41A4F81D86EF7115418820FBA4D75A5A413EE4261875811541906C5DCAEE5A5A4146B6FC69E7821541EE78F970F6595A41	20410006936000	2	2022
7	VirksomheterPåRuter1km	111d2316-b29a-4d17-bc35-ce2da3517407	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.538412+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A4F81D86EF7115418820FBA4D75A5A414E3FDCFB696215419FAD9E7FC05A5A41243000A3F7601541C7CE03D8B85B5A41563EE22C7D701541C1A7DCFDCF5B5A41A4F81D86EF7115418820FBA4D75A5A41	20400006937000	1	2022
8	VirksomheterPåRuter1km	a3366e33-52ab-4820-bd79-48c66f31850d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.523347+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B6DCE4207251154164C330B2A15B5A41786190A6EC411541C07B638C8A5B5A41E2EFAB467A40154195EAC9E3825C5A419C03A2C0FF4F15415F92130A9A5C5A41B6DCE4207251154164C330B2A15B5A41	20380006938000	1	2022
9	VirksomheterPåRuter1km	b23b56d6-daa2-4ec4-b752-67e5be643978	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.650996+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006F461A7FE15716411EFF8798235E5A41403D09815B481641683DD7710C5E5A410E18CD12E94616419FA978D1045F5A41F4ED75106F5616415DA5A5F81B5F5A416F461A7FE15716411EFF8798235E5A41	20550006939000	2	2022
10	VirksomheterPåRuter1km	7faf49cd-c778-41e5-b233-6c3d8fb703c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.650868+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000007B6F9C385C1641AFD807783A5B5A41023E259DB24C164120FDCB52235B5A41E0E53546404B1641C4E880B21B5C5A419EA21745C65A1641601A39D8325C5A41007B6F9C385C1641AFD807783A5B5A41	20550006936000	1	2022
11	VirksomheterPåRuter1km	29a230e3-6ace-42be-8a2a-a33f204edf92	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.64322+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4D9CD9C764516413C991331FD5F5A41766550A7F03516415FC87009E65F5A419C0EF6297E341641FA138968DE605A4138180C1F04441641DD0DA890F5605A41D4D9CD9C764516413C991331FD5F5A41	20540006941000	1	2022
12	VirksomheterPåRuter1km	679fc1cf-6e19-4f7f-b8e9-8d4ef5d689b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.643076+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4D9CD9C764516413C991331FD5F5A410E18CD12E94616419FA978D1045F5A413E1FE81C63371641250B52AAED5E5A41766550A7F03516415FC87009E65F5A41D4D9CD9C764516413C991331FD5F5A41	20540006940000	1	2022
13	VirksomheterPåRuter1km	eb742148-a8e9-4014-ac35-4e9c470bd322	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.635255+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000066B0D9A40B3316418DEF9AC7D6615A411E32EDB7852316416A24069FBF615A416604762B13221641877995FDB7625A4184E0FB1799311641AF5CA626CF625A4166B0D9A40B3316418DEF9AC7D6615A41	20530006943000	1	2022
14	VirksomheterPåRuter1km	2b90e2c1-52d6-4287-8ef1-359ac3c3c3ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.607203+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002B6F6F9481F31541B83A888272625A412448F1C6FBE31541B42890595B625A41EF724D3489E21541BFCE28B653635A411F6667010FF2154133F69CDF6A635A412B6F6F9481F31541B83A888272625A41	20490006944000	8	2022
15	VirksomheterPåRuter1km	39ee115e-5bc4-4345-af86-1fd64ae8bb58	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.607077+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004A35B61FF4F41541CF376D257A615A41A7C0D3516EE515419244F1FC62615A412448F1C6FBE31541B42890595B625A412B6F6F9481F31541B83A888272625A414A35B61FF4F41541CF376D257A615A41	20490006943000	2	2022
16	VirksomheterPåRuter1km	a0f12ed5-caec-40cd-b300-65b4f4630be3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.606951+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004A35B61FF4F41541CF376D257A615A41D4223BA366F61541D8EB4BC881605A41D646F4D4E0E61541B7204CA06A605A41A7C0D3516EE515419244F1FC62615A414A35B61FF4F41541CF376D257A615A41	20490006942000	1	2022
17	VirksomheterPåRuter1km	57be581f-4f18-4343-b056-6b8c2e82ace7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.599893+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002448F1C6FBE31541B42890595B625A41C456350176D415417A329E3044625A414C20F56E03D3154163C1BA8C3C635A41EF724D3489E21541BFCE28B653635A412448F1C6FBE31541B42890595B625A41	20480006944000	8	2022
18	VirksomheterPåRuter1km	dcc304f7-10df-41f8-8d0f-51f76d185e1c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.599766+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A7C0D3516EE515419244F1FC62615A41C616B48BE8D51541CE6E7BD44B615A41C456350176D415417A329E3044625A412448F1C6FBE31541B42890595B625A41A7C0D3516EE515419244F1FC62615A41	20480006943000	3	2022
19	VirksomheterPåRuter1km	81fa300f-adad-40de-a52c-33becead35a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.577898+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A97BD16DDB6154182F4A1831D615A4188FCE66757A71541573C3E5B06615A4192E78FDEE4A515416F94ECB5FE615A415A89048D6AB515412872CCDE15625A419A97BD16DDB6154182F4A1831D615A41	20450006943000	3	2022
20	VirksomheterPåRuter1km	c3b61195-9918-436b-b4ec-058ec528d837	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.538536+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C0B2CB69A05C154122820FE1A15E5A415B5A8FF2256C15414D555D08B95E5A41A0591A63986D154188C08DAFC05D5A414C54F7D9125E15416E37BC88A95D5A41C0B2CB69A05C154122820FE1A15E5A41	20400006940000	5	2022
21	VirksomheterPåRuter1km	e415a63e-6561-4403-af0b-6cf7c6005bb6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.530285+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004C54F7D9125E15416E37BC88A95D5A41E7DF99588D4E15418378F061925D5A412307CDE81A4D15417077C7B98A5E5A41C0B2CB69A05C154122820FE1A15E5A414C54F7D9125E15416E37BC88A95D5A41	20390006940000	3	2022
22	VirksomheterPåRuter1km	aab47143-0271-4ca1-9efb-8ed774939818	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.53016+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009D5A5E42855F154130FC6230B15C5A419C03A2C0FF4F15415F92130A9A5C5A41E7DF99588D4E15418378F061925D5A414C54F7D9125E15416E37BC88A95D5A419D5A5E42855F154130FC6230B15C5A41	20390006939000	11	2022
23	VirksomheterPåRuter1km	acdfaaec-675b-434e-8ecd-f721c0181d87	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.530036+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009D5A5E42855F154130FC6230B15C5A41243000A3F7601541C7CE03D8B85B5A41B6DCE4207251154164C330B2A15B5A419C03A2C0FF4F15415F92130A9A5C5A419D5A5E42855F154130FC6230B15C5A41	20390006938000	1	2022
24	VirksomheterPåRuter1km	aa07e5c7-c521-4500-83cd-21f537a79553	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.523481+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009C03A2C0FF4F15415F92130A9A5C5A41E2EFAB467A40154195EAC9E3825C5A41E21902DF073F1541EB792A3B7B5D5A41E7DF99588D4E15418378F061925D5A419C03A2C0FF4F15415F92130A9A5C5A41	20380006939000	17	2022
25	VirksomheterPåRuter1km	32b78f50-5e57-400e-afba-76a8a0d5b2dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.505462+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F0DB02346732154103EE9B66735B5A41A9693CC9E12215415410DA405C5B5A418108136A6F211541C2B94797545C5A41013D7CD4F430154101FB85BD6B5C5A41F0DB02346732154103EE9B66735B5A41	20360006938000	2	2022
26	VirksomheterPåRuter1km	4b7a0af9-7f19-41c4-a061-7f1cf68f98ba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.65073+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000007B6F9C385C1641AFD807783A5B5A4169FD01ECAA5D16419F0AD017425A5A4181264FEC244E1641768E10F32A5A5A41023E259DB24C164120FDCB52235B5A41007B6F9C385C1641AFD807783A5B5A41	20550006935000	1	2022
27	VirksomheterPåRuter1km	c39d2f44-3d87-4024-bddb-c0e994528b5c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.599622+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E7CEAD448FEF154146B5E973985A5A41A948D17B09E0154147C8D94E815A5A418E23AD2797DE1541712A28AB795B5A41243D25F01CEE15414779B4D0905B5A41E7CEAD448FEF154146B5E973985A5A41	20480006936000	2	2022
28	VirksomheterPåRuter1km	8a375a08-f9fc-49ac-90d2-677bc2c61ae7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.784135+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009AD60AE04E291741BD461A08B34F5A419097154AD538174144155A27CA4F5A416E43033A473A1741C12976C0D14E5A418D0987CFC02A1741721EB3A1BA4E5A419AD60AE04E291741BD461A08B34F5A41	20680006922000	1	2022
29	VirksomheterPåRuter1km	25b29f48-5725-46b9-aec1-ee768bdd49dc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.776737+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008D0987CFC02A1741721EB3A1BA4E5A41ACBAD76C3A1B1741D80CF782A34E5A41766BCC7DC81917414470E1E89B4F5A419AD60AE04E291741BD461A08B34F5A418D0987CFC02A1741721EB3A1BA4E5A41	20670006922000	2	2022
30	VirksomheterPåRuter1km	9d8bdfa5-3f38-4a92-a97c-84dbf37bb74d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.768695+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000766BCC7DC81917414470E1E89B4F5A41F8715A23420A17412D88AFC9844F5A41FF81F32CD00817418926162F7D505A415F46F58656181741CECBC44E94505A41766BCC7DC81917414470E1E89B4F5A41	20660006923000	12	2022
31	VirksomheterPåRuter1km	266777ae-30d5-4bb0-a75a-0f42bcabfacf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.746327+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000922C009351E816411DB0335447515A419101D150CBD81641F8DD1C3430515A41397B204C59D716419E7AFF9728525A418463E18DDFE6164137FC92B83F525A41922C009351E816411DB0335447515A41	20630006925000	1	2022
32	VirksomheterPåRuter1km	48ad7b17-946f-4137-85f7-8b5fea9f3b9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.729573+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D079A53FE7D516418239DBFB20535A41BC471D0661C61641B4D2D1DA09535A416ADB45F2EEC41641FE162A3E02545A41F592602B75D416413C1CB05F19545A41D079A53FE7D516418239DBFB20535A41	20620006927000	1	2022
33	VirksomheterPåRuter1km	d304ddbb-56af-4d8b-bf3b-b5e989f76d39	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.729443+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D079A53FE7D516418239DBFB20535A41397B204C59D716419E7AFF9728525A4117B52A12D3C7164198BB727711525A41BC471D0661C61641B4D2D1DA09535A41D079A53FE7D516418239DBFB20535A41	20620006926000	9	2022
34	VirksomheterPåRuter1km	9dd3dc56-2093-408f-ae02-43d645a8ce1b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.709201+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009EEDD5E3BEB91641AC7C03F401515A41F03C0AB938AA164111DA00D4EA505A41E2FFA0B5C6A81641615E6D36E3515A41402D00E04CB816416BB5EC56FA515A419EEDD5E3BEB91641AC7C03F401515A41	20600006925000	1	2022
35	VirksomheterPåRuter1km	c7c039ca-354f-47e2-87dc-7473e2de000d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.70906+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DE0D1FD4A2BC164193A31C2E114F5A41FE097AA81CAD1641DA85130FFA4E5A41D01CA8B4AAAB16416E928D71F24F5A41556AE0DF30BB16414077139109505A41DE0D1FD4A2BC164193A31C2E114F5A41	20600006923000	1	2022
36	VirksomheterPåRuter1km	92e5a0af-0c8a-4f7c-8e44-e07b676df997	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.695619+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000000A59BFD19A01641B4CB6A84B5575A411B6B8DDD939016418F9906619E575A414F3910A4218F16418E7EC7C296585A41E237B3C3A79E16417125A8E6AD585A4100A59BFD19A01641B4CB6A84B5575A41	20590006932000	2	2022
37	VirksomheterPåRuter1km	ddb9cbd1-b0bb-419d-aa22-214ac8976ea3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.6954+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000000A59BFD19A01641B4CB6A84B5575A4104CCBC2F8CA11641D6B92622BD565A413C3D430F06921641C2053FFFA5565A411B6B8DDD939016418F9906619E575A4100A59BFD19A01641B4CB6A84B5575A41	20590006931000	2	2022
38	VirksomheterPåRuter1km	781111e6-e6fc-4664-90c6-351e84d61734	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.676178+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003B194588CE9716418FC2DD77C4525A411035E86D488816412CFEEE56AD525A4190DFC05BD686164115B854B8A5535A41B19DB2755C9616419021C0D9BC535A413B194588CE9716418FC2DD77C4525A41	20580006927000	5	2022
39	VirksomheterPåRuter1km	b63ac9be-2de5-47db-9bd3-9775cb932b08	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.676051+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003B194588CE9716418FC2DD77C4525A4136490D9340991641BFACF415CC515A4172254578BA891641CA9682F5B4515A411035E86D488816412CFEEE56AD525A413B194588CE9716418FC2DD77C4525A41	20580006926000	1	2022
40	VirksomheterPåRuter1km	c66fb030-e70d-4c11-9d29-b514a7959092	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.667583+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072254578BA891641CA9682F5B4515A41F2B04865347A1641C51217D59D515A41146B565BC27816410FCA063696525A411035E86D488816412CFEEE56AD525A4172254578BA891641CA9682F5B4515A41	20570006926000	15	2022
41	VirksomheterPåRuter1km	a81aa9a4-eded-4695-b97f-0b3bdbdd4bd7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.659052+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F2B04865347A1641C51217D59D515A410A08185AAE6A1641F316B2B486515A419AD78F503C6916417B1C25157F525A41146B565BC27816410FCA063696525A41F2B04865347A1641C51217D59D515A41	20560006926000	6	2022
42	VirksomheterPåRuter1km	b58b5b83-2b81-4958-9db0-93bdd4c55e58	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.658929+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F2B04865347A1641C51217D59D515A4195E26F67A67B1641BEB52074A5505A41AB0AD55B206C1641057538548E505A410A08185AAE6A1641F316B2B486515A41F2B04865347A1641C51217D59D515A41	20560006925000	2	2022
43	VirksomheterPåRuter1km	3a04cd44-d0f4-433d-bf38-c9025007fd32	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.650581+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BAA9D4738F601641FCC24C5751585A411952507309511641A82186333A585A41BC09B333974F16412E9B4E9332595A413094CE331D5F164196AE91B749595A41BAA9D4738F601641FCC24C5751585A41	20550006933000	1	2022
44	VirksomheterPåRuter1km	60f48064-8cc1-4026-ab60-2975e4eebe7f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.650454+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BAA9D4738F601641FCC24C5751585A416CA813AC01621641324601F758575A41006A26AB7B5216414820B7D341575A411952507309511641A82186333A585A41BAA9D4738F601641FCC24C5751585A41	20550006932000	8	2022
45	VirksomheterPåRuter1km	fed571c7-c67d-4253-abc8-f4ccc3a1c5ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.650328+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000A08185AAE6A1641F316B2B486515A412247B356285B1641979953946F515A411597944DB6591641B1EB49F467525A419AD78F503C6916417B1C25157F525A410A08185AAE6A1641F316B2B486515A41	20550006926000	8	2022
46	VirksomheterPåRuter1km	879f8eac-7b70-4bf4-8743-3b682054565b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.650203+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AB0AD55B206C1641057538548E505A41CBAF06589A5C16416BB4563477505A412247B356285B1641979953946F515A410A08185AAE6A1641F316B2B486515A41AB0AD55B206C1641057538548E505A41	20550006925000	2	2022
47	VirksomheterPåRuter1km	b93a5115-e058-4a6d-bbac-5ee4447a49d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.642784+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002247B356285B1641979953946F515A41AE8A1A5BA24B1641EF90FB7358515A41FEC56452304A1641EF2D75D350525A411597944DB6591641B1EB49F467525A412247B356285B1641979953946F515A41	20540006926000	1	2022
48	VirksomheterPåRuter1km	bd164936-6ac6-4c6f-9fd9-4c8b6413b42e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.64264+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CBAF06589A5C16416BB4563477505A416AEE045C144D1641366A7B1460505A41AE8A1A5BA24B1641EF90FB7358515A412247B356285B1641979953946F515A41CBAF06589A5C16416BB4563477505A41	20540006925000	10	2022
49	VirksomheterPåRuter1km	86b65d55-fc1d-429e-bc01-d0f40a4e2b60	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.642505+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CBAF06589A5C16416BB4563477505A418E3B8E510C5E1641993A53D47E4F5A41AA5B2355864E164127B8F4B4674F5A416AEE045C144D1641366A7B1460505A41CBAF06589A5C16416BB4563477505A41	20540006924000	2	2022
50	VirksomheterPåRuter1km	91fc08b7-c1f4-4509-83bb-fd1becb41d55	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.635108+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006AEE045C144D1641366A7B1460505A41F4E2CF678E3D16419E8CA6F448505A4127EF4D671C3C16413FF3A95341515A41AE8A1A5BA24B1641EF90FB7358515A416AEE045C144D1641366A7B1460505A41	20530006925000	3	2022
51	VirksomheterPåRuter1km	feee0911-b003-49f0-800d-caf90e3d1fb6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.634962+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AA5B2355864E164127B8F4B4674F5A41B2C68560003F164102A49C95504F5A41F4E2CF678E3D16419E8CA6F448505A416AEE045C144D1641366A7B1460505A41AA5B2355864E164127B8F4B4674F5A41	20530006924000	3	2022
52	VirksomheterPåRuter1km	9341e4d4-abd6-4d49-9d80-30175749ad2f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.627295+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2C68560003F164102A49C95504F5A413099B5737A2F164169F44A76394F5A41F8A9677B082E1641EA11D8D431505A41F4E2CF678E3D16419E8CA6F448505A41B2C68560003F164102A49C95504F5A41	20520006924000	4	2022
53	VirksomheterPåRuter1km	88aa0aea-985d-4f6d-b6ca-11d2db334930	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.627147+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B2C68560003F164102A49C95504F5A41E2046F5172401641C9378C36584E5A4146C93664EC301641A15CB717414E5A413099B5737A2F164169F44A76394F5A41B2C68560003F164102A49C95504F5A41	20520006923000	1	2022
54	VirksomheterPåRuter1km	e634bebc-7176-45ef-bf8b-70b10ee975bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.621294+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003099B5737A2F164169F44A76394F5A41B2EFB28EF41F16419A9FFF56224F5A410A60CC96821E164154F00FB51A505A41F8A9677B082E1641EA11D8D431505A413099B5737A2F164169F44A76394F5A41	20510006924000	3	2022
55	VirksomheterPåRuter1km	eaaa2768-04a5-4cbf-9d93-3becb7d872b7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.621157+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046C93664EC301641A15CB717414E5A41A4A6CC7E66211641F1DDE8F8294E5A41B2EFB28EF41F16419A9FFF56224F5A413099B5737A2F164169F44A76394F5A4146C93664EC301641A15CB717414E5A41	20510006923000	1	2022
56	VirksomheterPåRuter1km	dc0c8528-7d53-4f74-bd70-e5028c27cd92	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.613531+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000CEEB723D6151641B1EAEAE8EC555A413055504950061641A5053DC6D5555A417A49461BDE0416418BDFA323CE565A4130CB47F563141641BD51CE46E5565A410CEEB723D6151641B1EAEAE8EC555A41	20500006931000	1	2022
57	VirksomheterPåRuter1km	9c2c7d32-d7b0-495b-a2c5-4447f6f70137	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.613406+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A4A6CC7E66211641F1DDE8F8294E5A4198B930A1E0111641F7B120DA124E5A41DCE67DB16E101641D89BBA370B4F5A41B2EFB28EF41F16419A9FFF56224F5A41A4A6CC7E66211641F1DDE8F8294E5A41	20500006923000	2	2022
58	VirksomheterPåRuter1km	73d94363-f85b-4d40-8002-8268e33dff59	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.613274+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000066EF1867D8221641BBA9CB9A314D5A418E04168952131641DC5E807C1A4D5A4198B930A1E0111641F7B120DA124E5A41A4A6CC7E66211641F1DDE8F8294E5A4166EF1867D8221641BBA9CB9A314D5A41	20500006922000	5	2022
59	VirksomheterPåRuter1km	8def8b6d-ac6b-4a59-ab08-3e6a02446030	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.613149+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000066EF1867D8221641BBA9CB9A314D5A417E3497474A2416415D01A83C394C5A4145322D69C4141641F4A0D91E224C5A418E04168952131641DC5E807C1A4D5A4166EF1867D8221641BBA9CB9A314D5A41	20500006921000	1	2022
60	VirksomheterPåRuter1km	54da23bb-4831-418b-a1f2-d03b25b80c7c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.606826+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001385916FC20716415ECFCF68DD545A41E3FA8D9C3CF81541FBBDA446C6545A41CE66B276CAF615411C5C95A3BE555A413055504950061641A5053DC6D5555A411385916FC20716415ECFCF68DD545A41	20490006930000	1	2022
61	VirksomheterPåRuter1km	0504a639-5ac3-442d-9348-ff82f7720ad4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.6067+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E04168952131641DC5E807C1A4D5A41DD00E2B2CC031641A15E3B5E034D5A41C21E63CB5A021641EFCE5EBBFB4D5A4198B930A1E0111641F7B120DA124E5A418E04168952131641DC5E807C1A4D5A41	20490006922000	3	2022
62	VirksomheterPåRuter1km	69bcddb0-fe74-45a9-8f8b-0eb906c03f24	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.59948+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DD00E2B2CC031641A15E3B5E034D5A41F6007DE446F415413F9FFC3FEC4C5A41D5F263FDD4F21541142BA39CE44D5A41C21E63CB5A021641EFCE5EBBFB4D5A41DD00E2B2CC031641A15E3B5E034D5A41	20480006922000	1	2022
63	VirksomheterPåRuter1km	e3df73f2-921d-4676-9baf-2681183c0249	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.599355+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DD00E2B2CC031641A15E3B5E034D5A411AAC92923E051641D68C11010B4C5A41A2BEC7C3B8F5154141BB4FE3F34B5A41F6007DE446F415413F9FFC3FEC4C5A41DD00E2B2CC031641A15E3B5E034D5A41	20480006921000	1	2022
64	VirksomheterPåRuter1km	e6d0a8e6-45aa-45ba-8de2-33263d79f9c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.592312+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FBCC54D1B6E8154102E07F24AF545A413318E60D31D91541AC2B610298545A41C8FCD3E8BED715417194585E90555A41B73FDEAB44E715414EE4F380A7555A41FBCC54D1B6E8154102E07F24AF545A41	20470006930000	7	2022
65	VirksomheterPåRuter1km	3a2c6ba6-04fe-4910-bc2c-6f6cfda50d74	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.592177+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FBCC54D1B6E8154102E07F24AF545A418CB501EF28EA1541689005C8B6535A413F752E2BA3DA1541EC8063A69F535A413318E60D31D91541AC2B610298545A41FBCC54D1B6E8154102E07F24AF545A41	20470006929000	3	2022
66	VirksomheterPåRuter1km	101e9201-a794-47de-822a-1d0bd3d7f8df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.59205+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E96439B2AF715417C7D9C86FB4A5A411CECE2D3A4E715417ADD5D69E44A5A419A86CCFC32E615416F2294C5DC4B5A41A2BEC7C3B8F5154141BB4FE3F34B5A416E96439B2AF715417C7D9C86FB4A5A41	20470006920000	3	2022
67	VirksomheterPåRuter1km	5dff272d-4aff-4452-a183-a485894d6aa6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.591921+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E96439B2AF715417C7D9C86FB4A5A41F6F2EF6A9CF8154157E4E229034A5A41BCBC29A316E915417446210DEC495A411CECE2D3A4E715417ADD5D69E44A5A416E96439B2AF715417C7D9C86FB4A5A41	20470006919000	5	2022
68	VirksomheterPåRuter1km	45f52cda-61f3-4792-b2ce-8679b8e0d4a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.584152+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003F752E2BA3DA1541EC8063A69F535A41E65F266F1DCB1541F792C78488535A4170F94152ABC91541309748E080545A413318E60D31D91541AC2B610298545A413F752E2BA3DA1541EC8063A69F535A41	20460006929000	7	2022
69	VirksomheterPåRuter1km	d1d3feb4-d647-4eff-b1bc-e8d762c0927f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.584027+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003F752E2BA3DA1541EC8063A69F535A416E7EAC4015DC154195925F4AA7525A41D25840848FCC15417D54402990525A41E65F266F1DCB1541F792C78488535A413F752E2BA3DA1541EC8063A69F535A41	20460006928000	1	2022
70	VirksomheterPåRuter1km	92b124dd-939a-48c0-81a2-2fd55787d937	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.583902+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001CECE2D3A4E715417ADD5D69E44A5A41D4A852141FD81541236E254CCD4A5A41C420A13DADD615419DB8DEA7C54B5A419A86CCFC32E615416F2294C5DC4B5A411CECE2D3A4E715417ADD5D69E44A5A41	20460006920000	4	2022
71	VirksomheterPåRuter1km	4fb48dc8-3f98-4cf2-8569-769030205c2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.577771+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E65F266F1DCB1541F792C78488535A417092E9BA97BB1541BFBC316371535A41A28D689E25BA1541BB1836BE69545A4170F94152ABC91541309748E080545A41E65F266F1DCB1541F792C78488535A41	20450006929000	3	2022
72	VirksomheterPåRuter1km	b8332607-cf28-405a-8ba7-686afab6a64a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.577644+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D25840848FCC15417D54402990525A410310A0CF09BD1541D52F270879525A417092E9BA97BB1541BFBC316371535A41E65F266F1DCB1541F792C78488535A41D25840848FCC15417D54402990525A41	20450006928000	1	2022
73	VirksomheterPåRuter1km	cdc5d6c9-6cf0-43d2-9948-65b4b306922e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.57751+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B24E8F9101CE154123DAB2CD97515A41E0708BDC7BBE15415D7016AD80515A410310A0CF09BD1541D52F270879525A41D25840848FCC15417D54402990525A41B24E8F9101CE154123DAB2CD97515A41	20450006927000	11	2022
74	VirksomheterPåRuter1km	6425078c-3cc7-4946-9187-584b898b58f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.577385+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B24E8F9101CE154123DAB2CD97515A4118AC129773CF15414C221F729F505A41921FABE1EDBF1541BB7CFF5188505A41E0708BDC7BBE15415D7016AD80515A41B24E8F9101CE154123DAB2CD97515A41	20450006926000	2	2022
75	VirksomheterPåRuter1km	b86116e1-4949-4173-97c9-704c2ae549a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.577251+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A31085D4D1C2154194F2BE9B974E5A418C47B48A57D21541BBF3E4BAAE4E5A41B65AD178C9D31541D0793E5FB64D5A411F283EC243C41541D85895409F4D5A41A31085D4D1C2154194F2BE9B974E5A41	20450006923000	2	2022
76	VirksomheterPåRuter1km	05806d7b-559c-4d1d-9669-6b49b89f2c5d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.577118+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C420A13DADD615419DB8DEA7C54B5A41E8A9458627C71541FE732F8AAE4B5A41B13729A8B5C51541848465E5A64C5A41987F205F3BD51541F7BB9103BE4C5A41C420A13DADD615419DB8DEA7C54B5A41	20450006921000	4	2022
77	VirksomheterPåRuter1km	e8f18aff-7e79-4efa-ac59-4a74b536482c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.57699+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4A852141FD81541236E254CCD4A5A4162E9925C99C81541B025F32EB64A5A41E8A9458627C71541FE732F8AAE4B5A41C420A13DADD615419DB8DEA7C54B5A41D4A852141FD81541236E254CCD4A5A41	20450006920000	6	2022
78	VirksomheterPåRuter1km	78007b4f-2c30-44a3-8c69-47a176a075b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.567284+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000921FABE1EDBF1541BB7CFF5188505A419EB6103468B015412AEAE53171505A41BA21542FF6AE1541E417808C69515A41E0708BDC7BBE15415D7016AD80515A41921FABE1EDBF1541BB7CFF5188505A41	20440006926000	4	2022
79	VirksomheterPåRuter1km	99043d86-90e6-48e3-be02-364bfa9e6cfe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.567159+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000921FABE1EDBF1541BB7CFF5188505A41A786FEDE5FC115415653E2F68F4F5A4136EA0031DAB11541FE8F45D7784F5A419EB6103468B015412AEAE53171505A41921FABE1EDBF1541BB7CFF5188505A41	20440006925000	2	2022
80	VirksomheterPåRuter1km	1b2e7129-e2a1-43e8-bda4-5afba2dbcac3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.567034+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001F283EC243C41541D85895409F4D5A41B8D77913BEB41541F04FF221884D5A410C2724264CB31541CC079F7C804E5A41A31085D4D1C2154194F2BE9B974E5A411F283EC243C41541D85895409F4D5A41	20440006923000	4	2022
81	VirksomheterPåRuter1km	24d39a65-f965-487e-a13f-e2aefd52f34a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.566908+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B13729A8B5C51541848465E5A64C5A41D06601F92FB61541CE663FC78F4C5A41B8D77913BEB41541F04FF221884D5A411F283EC243C41541D85895409F4D5A41B13729A8B5C51541848465E5A64C5A41	20440006922000	4	2022
82	VirksomheterPåRuter1km	0db4a46e-910e-471c-bce6-c1ba7c8736a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.566783+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E8A9458627C71541FE732F8AAE4B5A41E83EBAD6A1B71541D24A866C974B5A41D06601F92FB61541CE663FC78F4C5A41B13729A8B5C51541848465E5A64C5A41E8A9458627C71541FE732F8AAE4B5A41	20440006921000	4	2022
83	VirksomheterPåRuter1km	cf4aac0c-320a-42f0-893c-e93693a11e5f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.559189+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009EB6103468B015412AEAE53171505A41368E438EE2A01541CF60D2115A505A41417EE989709F1541F3C6EF6B52515A41BA21542FF6AE1541E417808C69515A419EB6103468B015412AEAE53171505A41	20430006926000	3	2022
84	VirksomheterPåRuter1km	6c1f4db1-2c7c-418b-a2c3-718504612600	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.559033+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000036EA0031DAB11541FE8F45D7784F5A412A23D18A54A215418ED7AEB7614F5A41368E438EE2A01541CF60D2115A505A419EB6103468B015412AEAE53171505A4136EA0031DAB11541FE8F45D7784F5A41	20430006925000	6	2022
85	VirksomheterPåRuter1km	8ff8a465-7eba-483c-96ec-6191cd0d769e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.558901+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000C2724264CB31541CC079F7C804E5A41B4A7917FC6A315419A29855D694E5A412A23D18A54A215418ED7AEB7614F5A4136EA0031DAB11541FE8F45D7784F5A410C2724264CB31541CC079F7C804E5A41	20430006924000	8	2022
86	VirksomheterPåRuter1km	de0c73da-710e-4d81-a9b9-fe5b36064cdf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.558757+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B8D77913BEB41541F04FF221884D5A416686846C38A515414C555503714D5A41B4A7917FC6A315419A29855D694E5A410C2724264CB31541CC079F7C804E5A41B8D77913BEB41541F04FF221884D5A41	20430006923000	5	2022
87	VirksomheterPåRuter1km	af0acd83-e7f9-4fbb-b7d0-a29cf051419b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.558604+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D06601F92FB61541CE663FC78F4C5A41DA29A951AAA615410F591FA9784C5A416686846C38A515414C555503714D5A41B8D77913BEB41541F04FF221884D5A41D06601F92FB61541CE663FC78F4C5A41	20430006922000	5	2022
88	VirksomheterPåRuter1km	690a667b-65e2-4b7a-8c93-4b0951a9bf78	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.551581+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000368E438EE2A01541CF60D2115A505A4168C343F05C911541E1D6C4F142505A418CA34BECEA8F1541BD73654B3B515A41417EE989709F1541F3C6EF6B52515A41368E438EE2A01541CF60D2115A505A41	20420006926000	5	2022
89	VirksomheterPåRuter1km	205ef54f-9516-48d0-9265-c4a09685466f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.551455+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A23D18A54A215418ED7AEB7614F5A41984E6FECCE9215413A201E984A4F5A4168C343F05C911541E1D6C4F142505A41368E438EE2A01541CF60D2115A505A412A23D18A54A215418ED7AEB7614F5A41	20420006925000	6	2022
90	VirksomheterPåRuter1km	2b146842-fc1a-47d6-9b1a-e9382803efa8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.55133+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B4A7917FC6A315419A29855D694E5A41A6AFCDE0409415412F4E713E524E5A41984E6FECCE9215413A201E984A4F5A412A23D18A54A215418ED7AEB7614F5A41B4A7917FC6A315419A29855D694E5A41	20420006924000	2	2022
91	VirksomheterPåRuter1km	e98b6a7b-8c2a-4bd9-9438-28aea4d1e404	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.545739+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000088FBF7CC068D1541886694FE2B535A410270E937817D1541438D16DD14535A41DC20F01C0F7C15416F3728360D545A414A9E9DB1948B1541B2BF225824545A4188FBF7CC068D1541886694FE2B535A41	20410006929000	1	2022
92	VirksomheterPåRuter1km	043e9056-3f37-481d-a8b7-ff03e7edef47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.545613+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000738487E0788E15416AF8FFA433525A411AD1174BF37E154176D7FE831C525A410270E937817D1541438D16DD14535A4188FBF7CC068D1541886694FE2B535A41738487E0788E15416AF8FFA433525A41	20410006928000	4	2022
93	VirksomheterPåRuter1km	68b9e58a-14dc-4c8e-9a0c-76180103c63f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.545487+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000738487E0788E15416AF8FFA433525A418CA34BECEA8F1541BD73654B3B515A41A8AE7A56658015416F14E12A24515A411AD1174BF37E154176D7FE831C525A41738487E0788E15416AF8FFA433525A41	20410006927000	2	2022
94	VirksomheterPåRuter1km	8b670f3d-f6b1-437e-a671-c5a3c2196cf9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.545362+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000984E6FECCE9215413A201E984A4F5A418089DB55498315412E609378334F5A414673115AD78115418942BDD12B505A4168C343F05C911541E1D6C4F142505A41984E6FECCE9215413A201E984A4F5A41	20410006925000	1	2022
95	VirksomheterPåRuter1km	b8c1abbe-a27b-4446-93ea-cd618f6a1d5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.545237+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A6AFCDE0409415412F4E713E524E5A41EB5BD849BB841541C46B631F3B4E5A418089DB55498315412E609378334F5A41984E6FECCE9215413A201E984A4F5A41A6AFCDE0409415412F4E713E524E5A41	20410006924000	2	2022
96	VirksomheterPåRuter1km	b0cfb38a-32ac-4bbe-bcb7-956e984a8930	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.538287+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001AD1174BF37E154176D7FE831C525A41EC8B74BD6D6F1541EA9E036305525A41D0BDA6AAFB6D1541B39A9EBBFD525A410270E937817D1541438D16DD14535A411AD1174BF37E154176D7FE831C525A41	20400006928000	46	2022
97	VirksomheterPåRuter1km	a25ed458-ea13-4aa1-b929-b8253af90d22	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.538164+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A8AE7A56658015416F14E12A24515A41C4BC76C8DF7015413A9F620A0D515A41EC8B74BD6D6F1541EA9E036305525A411AD1174BF37E154176D7FE831C525A41A8AE7A56658015416F14E12A24515A41	20400006927000	42	2022
98	VirksomheterPåRuter1km	60c4b71b-5eb3-4394-89c7-a3c6791ad079	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.538038+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004673115AD78115418942BDD12B505A41F1BAACCB51721541009ABBB114505A41C4BC76C8DF7015413A9F620A0D515A41A8AE7A56658015416F14E12A24515A414673115AD78115418942BDD12B505A41	20400006926000	25	2022
99	VirksomheterPåRuter1km	e9b17108-35f5-48df-935d-c24f87f3f5f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.537913+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008089DB55498315412E609378334F5A4108F115C7C3731541A28D0E591C4F5A41F1BAACCB51721541009ABBB114505A414673115AD78115418942BDD12B505A418089DB55498315412E609378334F5A41	20400006925000	3	2022
100	VirksomheterPåRuter1km	87f474f5-fa74-42ba-ae15-3ccd6f3a334c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.529912+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D0BDA6AAFB6D1541B39A9EBBFD525A4131023025765E154107852C9AE6525A41B410F70A045D15411FCC44F2DE535A41E8E70D90896C15412D943314F6535A41D0BDA6AAFB6D1541B39A9EBBFD525A41	20390006929000	6	2022
101	VirksomheterPåRuter1km	e46246d4-ea7e-4543-821c-c8dcc493c743	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.529787+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EC8B74BD6D6F1541EA9E036305525A4124D29D37E85F1541F7440E42EE515A4131023025765E154107852C9AE6525A41D0BDA6AAFB6D1541B39A9EBBFD525A41EC8B74BD6D6F1541EA9E036305525A41	20390006928000	201	2022
102	VirksomheterPåRuter1km	81f4e427-7d20-4f89-8171-e30ebd240406	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.529661+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C4BC76C8DF7015413A9F620A0D515A4116EB3F425A6115414F0AEAE9F5505A4124D29D37E85F1541F7440E42EE515A41EC8B74BD6D6F1541EA9E036305525A41C4BC76C8DF7015413A9F620A0D515A41	20390006927000	106	2022
103	VirksomheterPåRuter1km	9e5830cc-e65a-456e-808f-b3da2db3461d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.529529+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F1BAACCB51721541009ABBB114505A41A6B71545CC62154170D3BF91FD4F5A4116EB3F425A6115414F0AEAE9F5505A41C4BC76C8DF7015413A9F620A0D515A41F1BAACCB51721541009ABBB114505A41	20390006926000	12	2022
104	VirksomheterPåRuter1km	bf165790-0295-474c-b72f-b94721143d90	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.523212+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000031023025765E154107852C9AE6525A41705A85A7F04E15416E42C078CF525A418AB8AB8D7E4D154170D55BD0C7535A41B410F70A045D15411FCC44F2DE535A4131023025765E154107852C9AE6525A41	20380006929000	2	2022
105	VirksomheterPåRuter1km	b15cc1b8-0112-4bcc-acfe-bfc1782cb1d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.523087+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000024D29D37E85F1541F7440E42EE515A4108C193B962501541C6BF1E21D7515A41705A85A7F04E15416E42C078CF525A4131023025765E154107852C9AE6525A4124D29D37E85F1541F7440E42EE515A41	20380006928000	57	2022
106	VirksomheterPåRuter1km	10a91e9f-ae0b-4e1f-88b5-66f5e0ee4203	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.522961+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000016EB3F425A6115414F0AEAE9F5505A41E556D6C3D4511541DC4B77C9DE505A4108C193B962501541C6BF1E21D7515A4124D29D37E85F1541F7440E42EE515A4116EB3F425A6115414F0AEAE9F5505A41	20380006927000	6	2022
107	VirksomheterPåRuter1km	4a99e75a-d1ea-4d80-957b-c6d12d7d37cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.522835+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A6B71545CC62154170D3BF91FD4F5A41A0864CC6465315410DE5C971E64F5A41E556D6C3D4511541DC4B77C9DE505A4116EB3F425A6115414F0AEAE9F5505A41A6B71545CC62154170D3BF91FD4F5A41	20380006926000	13	2022
108	VirksomheterPåRuter1km	79cd068f-91b5-45e1-9327-213179bdc2b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.516748+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009E1899429A4A1541EF32817FB8555A413285D6CD143B15412EB4A45CA1555A418C1FFD9CA23915411BE8B1B399565A417C45611128491541AC000BD7B0565A419E1899429A4A1541EF32817FB8555A41	20370006932000	1	2022
109	VirksomheterPåRuter1km	5b781acb-f81f-4db7-8186-e42b1a7eec99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.516621+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000705A85A7F04E15416E42C078CF525A41EAE3A6316B3F154112C95957B8525A41D4FC2B18F93D154149A678AEB0535A418AB8AB8D7E4D154170D55BD0C7535A41705A85A7F04E15416E42C078CF525A41	20370006929000	8	2022
110	VirksomheterPåRuter1km	634f56c8-8bf7-4375-a8b7-60eb1ceb5da9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.516492+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E556D6C3D4511541DC4B77C9DE505A41811D3A4D4F4215410B5A0AA9C7505A41F7755643DD40154188053500C0515A4108C193B962501541C6BF1E21D7515A41E556D6C3D4511541DC4B77C9DE505A41	20370006927000	9	2022
111	VirksomheterPåRuter1km	688f1805-ca7e-463f-afa8-cc686194ee53	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.516359+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A0864CC6465315410DE5C971E64F5A413145514FC143154100C5D951CF4F5A41811D3A4D4F4215410B5A0AA9C7505A41E556D6C3D4511541DC4B77C9DE505A41A0864CC6465315410DE5C971E64F5A41	20370006926000	30	2022
112	VirksomheterPåRuter1km	50bb93c4-f3b9-4d5a-8d19-65f3904700a6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.505333+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EAE3A6316B3F154112C95957B8525A4108BC94C3E52F15411C0FF935A1525A41F4FA77AA732E1541D6349B8C99535A41D4FC2B18F93D154149A678AEB0535A41EAE3A6316B3F154112C95957B8525A41	20360006929000	1	2022
113	VirksomheterPåRuter1km	e3ebd5ce-6577-434e-83c0-badefabc27f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.505173+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000811D3A4D4F4215410B5A0AA9C7505A414C5C6BDEC93215410B2BA388B0505A414B0EE6D457311541630C51DFA8515A41F7755643DD40154188053500C0515A41811D3A4D4F4215410B5A0AA9C7505A41	20360006927000	24	2022
114	VirksomheterPåRuter1km	9877d5ae-855c-4f6b-95ef-4a5dc376b7fb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.505048+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003145514FC143154100C5D951CF4F5A41AC1024E03B3415417569EF31B84F5A414C5C6BDEC93215410B2BA388B0505A41811D3A4D4F4215410B5A0AA9C7505A413145514FC143154100C5D951CF4F5A41	20360006926000	67	2022
115	VirksomheterPåRuter1km	bc0d69ea-bf20-4c13-a3d0-b05b388d3ae9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.504923+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003145514FC143154100C5D951CF4F5A4192579B4933451541C744A3FAD64E5A4104960FDAAD35154104C635DBBF4E5A41AC1024E03B3415417569EF31B84F5A413145514FC143154100C5D951CF4F5A41	20360006925000	9	2022
116	VirksomheterPåRuter1km	0439679b-9e1e-46b1-a4e3-66882666e2f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.494918+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000068AD05247C1D1541B511E3C07A545A4177609089012D15412A7F37E391545A41F4FA77AA732E1541D6349B8C99535A416CD08F44EE1E15414177C36A82535A4168AD05247C1D1541B511E3C07A545A41	20350006930000	1	2022
117	VirksomheterPåRuter1km	ee46acbd-f6a8-49a4-bacd-187adc9c2a06	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.494793+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004B0EE6D457311541630C51DFA8515A417EA7426ED221154185CA72BE91515A4142004F5D60201541BA0A9E148A525A4108BC94C3E52F15411C0FF935A1525A414B0EE6D457311541630C51DFA8515A41	20350006928000	5	2022
118	VirksomheterPåRuter1km	305ca25e-7839-49b7-aa40-b7f6e6a329f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.494667+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004C5C6BDEC93215410B2BA388B0505A41B4306A774423154104B5416899505A417EA7426ED221154185CA72BE91515A414B0EE6D457311541630C51DFA8515A414C5C6BDEC93215410B2BA388B0505A41	20350006927000	1	2022
119	VirksomheterPåRuter1km	f46789f5-f7ea-471d-ad8b-4473afc3194c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.494543+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AC1024E03B3415417569EF31B84F5A418406C578B624154198C80A12A14F5A41B4306A774423154104B5416899505A414C5C6BDEC93215410B2BA388B0505A41AC1024E03B3415417569EF31B84F5A41	20350006926000	3	2022
120	VirksomheterPåRuter1km	83e425d6-fade-4e60-93e4-ad457e1226b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.484836+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006CD08F44EE1E15414177C36A82535A41C09A73E6680F1541AE63F1486B535A41705A46C6F60D15418E4C949E63545A4168AD05247C1D1541B511E3C07A545A416CD08F44EE1E15414177C36A82535A41	20340006930000	2	2022
121	VirksomheterPåRuter1km	d3f3e3d4-6f67-4970-a3ac-56026ff4e9d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.48471+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007EA7426ED221154185CA72BE91515A410A5F6C0F4D12154115369A9D7A515A4119CED5FEDA10154110B248F372525A4142004F5D60201541BA0A9E148A525A417EA7426ED221154185CA72BE91515A41	20340006928000	1	2022
122	VirksomheterPåRuter1km	ab1b666b-2e89-4517-b043-861e45264dfe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.474991+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D4210237A0091541E1625A9F4C575A41969B22E21AFA14413C5A9B7B35575A4156E42AA3A8F814414DA2AAD02D585A41E683AEF72D081541EF38E6F444585A41D4210237A0091541E1625A9F4C575A41	20330006934000	3	2022
123	VirksomheterPåRuter1km	85af909f-7417-44d1-ab73-0ede949b88e4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.474866+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000084088D6E120B154189CAC84954565A41C78151198DFB14413A5986263D565A41969B22E21AFA14413C5A9B7B35575A41D4210237A0091541E1625A9F4C575A4184088D6E120B154189CAC84954565A41	20330006933000	11	2022
124	VirksomheterPåRuter1km	6ba1b4b6-1dc2-44a3-a6ab-f602efbb3290	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.474741+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000084088D6E120B154189CAC84954565A418AA24E9E840C15414C6E31F45B555A417901B748FFFC1441A19D6BD144555A41C78151198DFB14413A5986263D565A4184088D6E120B154189CAC84954565A41	20330006932000	2	2022
125	VirksomheterPåRuter1km	0cc914a8-3230-4694-98f7-524621fb719c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.474615+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C09A73E6680F1541AE63F1486B535A4190772390E3FF144147F0242754535A413285527071FE1441DB254B7C4C545A41705A46C6F60D15418E4C949E63545A41C09A73E6680F1541AE63F1486B535A41	20330006930000	2	2022
126	VirksomheterPåRuter1km	241e78b0-aac0-41a2-afee-1c905f404941	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.464573+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000969B22E21AFA14413C5A9B7B35575A4180F20C9595EA14410FE1E1571E575A412A8D705623E91441699974AC16585A4156E42AA3A8F814414DA2AAD02D585A41969B22E21AFA14413C5A9B7B35575A41	20320006934000	3	2022
127	VirksomheterPåRuter1km	3817b586-5064-488f-984b-7f8331e8d61e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.464443+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000090772390E3FF144147F0242754535A417C849F415EF014412D135E053D535A415A4B2A22ECEE1441C193075A35545A413285527071FE1441DB254B7C4C545A4190772390E3FF144147F0242754535A41	20320006930000	1	2022
128	VirksomheterPåRuter1km	7d0344ce-0c3b-4c2b-8060-952e07f95f40	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:52.454419+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000767EAFA79ED1441D95FABAE2D555A41FCF0E8B4F4DD144115ABF08B16555A41C0E7398682DC14413E2012E00E565A41ED6CE0CB07EC14411579490326565A410767EAFA79ED1441D95FABAE2D555A41	20310006932000	2	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1; Owner: -
--

COPY virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007C1C690A397A15415AD6F688C85F5A41EEF555A2BE8915414E95CCB0DF5F5A41C627651B318B15416C7C0A57E75E5A41
2	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007CE01783AB7B1541C8FAB02FD05E5A41C627651B318B15416C7C0A57E75E5A41
3	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C627651B318B15416C7C0A57E75E5A415AA1B08CA38C1541A05842FDEE5D5A416FD202F41D7D1541A81D65D6D75D5A417CE01783AB7B1541C8FAB02FD05E5A41
4	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003EE4261875811541906C5DCAEE5A5A41CDE4F6B1FA9015418E9BC5EF055B5A419CA52D046D921541ED3BE5950D5A5A4146B6FC69E7821541EE78F970F6595A41
5	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007C1C690A397A15415AD6F688C85F5A417CE01783AB7B1541C8FAB02FD05E5A41
6	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007CE01783AB7B1541C8FAB02FD05E5A415B5A8FF2256C15414D555D08B95E5A413A6F407AB36A1541D6F12661B15F5A417C1C690A397A15415AD6F688C85F5A41
7	VirksomheterPåRuter1kmGrense	0102000020E864000003000000563EE22C7D701541C1A7DCFDCF5B5A41E3E98ABE028015412758BB23E75B5A413EE4261875811541906C5DCAEE5A5A41
8	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003EE4261875811541906C5DCAEE5A5A4146B6FC69E7821541EE78F970F6595A41
9	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A4F81D86EF7115418820FBA4D75A5A413EE4261875811541906C5DCAEE5A5A41
10	VirksomheterPåRuter1kmGrense	0102000020E86400000300000046B6FC69E7821541EE78F970F6595A41D97093D761731541959A134CDF595A41A4F81D86EF7115418820FBA4D75A5A41
11	VirksomheterPåRuter1kmGrense	0102000020E864000002000000563EE22C7D701541C1A7DCFDCF5B5A41A4F81D86EF7115418820FBA4D75A5A41
12	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A4F81D86EF7115418820FBA4D75A5A414E3FDCFB696215419FAD9E7FC05A5A41243000A3F7601541C7CE03D8B85B5A41563EE22C7D701541C1A7DCFDCF5B5A41
13	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B6DCE4207251154164C330B2A15B5A41786190A6EC411541C07B638C8A5B5A41E2EFAB467A40154195EAC9E3825C5A41
14	VirksomheterPåRuter1kmGrense	0102000020E8640000050000006F461A7FE15716411EFF8798235E5A41403D09815B481641683DD7710C5E5A410E18CD12E94616419FA978D1045F5A41F4ED75106F5616415DA5A5F81B5F5A416F461A7FE15716411EFF8798235E5A41
15	VirksomheterPåRuter1kmGrense	0102000020E864000004000000023E259DB24C164120FDCB52235B5A41E0E53546404B1641C4E880B21B5C5A419EA21745C65A1641601A39D8325C5A41007B6F9C385C1641AFD807783A5B5A41
16	VirksomheterPåRuter1kmGrense	0102000020E864000004000000766550A7F03516415FC87009E65F5A419C0EF6297E341641FA138968DE605A4138180C1F04441641DD0DA890F5605A41D4D9CD9C764516413C991331FD5F5A41
17	VirksomheterPåRuter1kmGrense	0102000020E864000002000000766550A7F03516415FC87009E65F5A41D4D9CD9C764516413C991331FD5F5A41
18	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D4D9CD9C764516413C991331FD5F5A410E18CD12E94616419FA978D1045F5A413E1FE81C63371641250B52AAED5E5A41766550A7F03516415FC87009E65F5A41
19	VirksomheterPåRuter1kmGrense	0102000020E86400000500000066B0D9A40B3316418DEF9AC7D6615A411E32EDB7852316416A24069FBF615A416604762B13221641877995FDB7625A4184E0FB1799311641AF5CA626CF625A4166B0D9A40B3316418DEF9AC7D6615A41
20	VirksomheterPåRuter1kmGrense	0102000020E864000003000000EF724D3489E21541BFCE28B653635A411F6667010FF2154133F69CDF6A635A412B6F6F9481F31541B83A888272625A41
21	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002B6F6F9481F31541B83A888272625A414A35B61FF4F41541CF376D257A615A41
22	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002448F1C6FBE31541B42890595B625A412B6F6F9481F31541B83A888272625A41
23	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A7C0D3516EE515419244F1FC62615A414A35B61FF4F41541CF376D257A615A41
24	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004A35B61FF4F41541CF376D257A615A41D4223BA366F61541D8EB4BC881605A41D646F4D4E0E61541B7204CA06A605A41A7C0D3516EE515419244F1FC62615A41
25	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EF724D3489E21541BFCE28B653635A412448F1C6FBE31541B42890595B625A41
26	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C456350176D415417A329E3044625A414C20F56E03D3154163C1BA8C3C635A41EF724D3489E21541BFCE28B653635A41
27	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002448F1C6FBE31541B42890595B625A41A7C0D3516EE515419244F1FC62615A41
28	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C456350176D415417A329E3044625A412448F1C6FBE31541B42890595B625A41
29	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A7C0D3516EE515419244F1FC62615A41C616B48BE8D51541CE6E7BD44B615A41C456350176D415417A329E3044625A41
30	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009A97BD16DDB6154182F4A1831D615A4188FCE66757A71541573C3E5B06615A4192E78FDEE4A515416F94ECB5FE615A415A89048D6AB515412872CCDE15625A419A97BD16DDB6154182F4A1831D615A41
31	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C0B2CB69A05C154122820FE1A15E5A415B5A8FF2256C15414D555D08B95E5A41A0591A63986D154188C08DAFC05D5A414C54F7D9125E15416E37BC88A95D5A41
32	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C0B2CB69A05C154122820FE1A15E5A414C54F7D9125E15416E37BC88A95D5A41
33	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E7DF99588D4E15418378F061925D5A412307CDE81A4D15417077C7B98A5E5A41C0B2CB69A05C154122820FE1A15E5A41
34	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004C54F7D9125E15416E37BC88A95D5A419D5A5E42855F154130FC6230B15C5A41
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E7DF99588D4E15418378F061925D5A414C54F7D9125E15416E37BC88A95D5A41
36	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C03A2C0FF4F15415F92130A9A5C5A419D5A5E42855F154130FC6230B15C5A41
37	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B6DCE4207251154164C330B2A15B5A419C03A2C0FF4F15415F92130A9A5C5A41
38	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009D5A5E42855F154130FC6230B15C5A41243000A3F7601541C7CE03D8B85B5A41B6DCE4207251154164C330B2A15B5A41
39	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E7DF99588D4E15418378F061925D5A419C03A2C0FF4F15415F92130A9A5C5A41
40	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E2EFAB467A40154195EAC9E3825C5A41E21902DF073F1541EB792A3B7B5D5A41E7DF99588D4E15418378F061925D5A41
41	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C03A2C0FF4F15415F92130A9A5C5A41E2EFAB467A40154195EAC9E3825C5A41
42	VirksomheterPåRuter1kmGrense	0102000020E864000005000000F0DB02346732154103EE9B66735B5A41A9693CC9E12215415410DA405C5B5A418108136A6F211541C2B94797545C5A41013D7CD4F430154101FB85BD6B5C5A41F0DB02346732154103EE9B66735B5A41
43	VirksomheterPåRuter1kmGrense	0102000020E864000002000000023E259DB24C164120FDCB52235B5A41007B6F9C385C1641AFD807783A5B5A41
44	VirksomheterPåRuter1kmGrense	0102000020E864000004000000007B6F9C385C1641AFD807783A5B5A4169FD01ECAA5D16419F0AD017425A5A4181264FEC244E1641768E10F32A5A5A41023E259DB24C164120FDCB52235B5A41
45	VirksomheterPåRuter1kmGrense	0102000020E864000005000000E7CEAD448FEF154146B5E973985A5A41A948D17B09E0154147C8D94E815A5A418E23AD2797DE1541712A28AB795B5A41243D25F01CEE15414779B4D0905B5A41E7CEAD448FEF154146B5E973985A5A41
46	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009AD60AE04E291741BD461A08B34F5A419097154AD538174144155A27CA4F5A416E43033A473A1741C12976C0D14E5A418D0987CFC02A1741721EB3A1BA4E5A41
47	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009AD60AE04E291741BD461A08B34F5A418D0987CFC02A1741721EB3A1BA4E5A41
48	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008D0987CFC02A1741721EB3A1BA4E5A41ACBAD76C3A1B1741D80CF782A34E5A41766BCC7DC81917414470E1E89B4F5A419AD60AE04E291741BD461A08B34F5A41
49	VirksomheterPåRuter1kmGrense	0102000020E864000005000000766BCC7DC81917414470E1E89B4F5A41F8715A23420A17412D88AFC9844F5A41FF81F32CD00817418926162F7D505A415F46F58656181741CECBC44E94505A41766BCC7DC81917414470E1E89B4F5A41
50	VirksomheterPåRuter1kmGrense	0102000020E864000005000000922C009351E816411DB0335447515A419101D150CBD81641F8DD1C3430515A41397B204C59D716419E7AFF9728525A418463E18DDFE6164137FC92B83F525A41922C009351E816411DB0335447515A41
51	VirksomheterPåRuter1kmGrense	0102000020E864000004000000BC471D0661C61641B4D2D1DA09535A416ADB45F2EEC41641FE162A3E02545A41F592602B75D416413C1CB05F19545A41D079A53FE7D516418239DBFB20535A41
52	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BC471D0661C61641B4D2D1DA09535A41D079A53FE7D516418239DBFB20535A41
53	VirksomheterPåRuter1kmGrense	0102000020E864000004000000D079A53FE7D516418239DBFB20535A41397B204C59D716419E7AFF9728525A4117B52A12D3C7164198BB727711525A41BC471D0661C61641B4D2D1DA09535A41
54	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009EEDD5E3BEB91641AC7C03F401515A41F03C0AB938AA164111DA00D4EA505A41E2FFA0B5C6A81641615E6D36E3515A41402D00E04CB816416BB5EC56FA515A419EEDD5E3BEB91641AC7C03F401515A41
55	VirksomheterPåRuter1kmGrense	0102000020E864000005000000DE0D1FD4A2BC164193A31C2E114F5A41FE097AA81CAD1641DA85130FFA4E5A41D01CA8B4AAAB16416E928D71F24F5A41556AE0DF30BB16414077139109505A41DE0D1FD4A2BC164193A31C2E114F5A41
56	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001B6B8DDD939016418F9906619E575A414F3910A4218F16418E7EC7C296585A41E237B3C3A79E16417125A8E6AD585A4100A59BFD19A01641B4CB6A84B5575A41
57	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001B6B8DDD939016418F9906619E575A4100A59BFD19A01641B4CB6A84B5575A41
58	VirksomheterPåRuter1kmGrense	0102000020E86400000400000000A59BFD19A01641B4CB6A84B5575A4104CCBC2F8CA11641D6B92622BD565A413C3D430F06921641C2053FFFA5565A411B6B8DDD939016418F9906619E575A41
59	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001035E86D488816412CFEEE56AD525A4190DFC05BD686164115B854B8A5535A41B19DB2755C9616419021C0D9BC535A413B194588CE9716418FC2DD77C4525A41
60	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001035E86D488816412CFEEE56AD525A413B194588CE9716418FC2DD77C4525A41
61	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003B194588CE9716418FC2DD77C4525A4136490D9340991641BFACF415CC515A4172254578BA891641CA9682F5B4515A41
62	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001035E86D488816412CFEEE56AD525A4172254578BA891641CA9682F5B4515A41
63	VirksomheterPåRuter1kmGrense	0102000020E864000002000000146B565BC27816410FCA063696525A411035E86D488816412CFEEE56AD525A41
64	VirksomheterPåRuter1kmGrense	0102000020E86400000200000072254578BA891641CA9682F5B4515A41F2B04865347A1641C51217D59D515A41
65	VirksomheterPåRuter1kmGrense	0102000020E864000002000000146B565BC27816410FCA063696525A41F2B04865347A1641C51217D59D515A41
66	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009AD78F503C6916417B1C25157F525A41146B565BC27816410FCA063696525A41
67	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000A08185AAE6A1641F316B2B486515A41F2B04865347A1641C51217D59D515A41
68	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F2B04865347A1641C51217D59D515A4195E26F67A67B1641BEB52074A5505A41AB0AD55B206C1641057538548E505A41
69	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001952507309511641A82186333A585A41BC09B333974F16412E9B4E9332595A413094CE331D5F164196AE91B749595A41BAA9D4738F601641FCC24C5751585A41
70	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001952507309511641A82186333A585A41BAA9D4738F601641FCC24C5751585A41
71	VirksomheterPåRuter1kmGrense	0102000020E864000004000000BAA9D4738F601641FCC24C5751585A416CA813AC01621641324601F758575A41006A26AB7B5216414820B7D341575A411952507309511641A82186333A585A41
72	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009AD78F503C6916417B1C25157F525A410A08185AAE6A1641F316B2B486515A41
73	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001597944DB6591641B1EB49F467525A419AD78F503C6916417B1C25157F525A41
74	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000A08185AAE6A1641F316B2B486515A41AB0AD55B206C1641057538548E505A41
75	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002247B356285B1641979953946F515A410A08185AAE6A1641F316B2B486515A41
76	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AB0AD55B206C1641057538548E505A41CBAF06589A5C16416BB4563477505A41
77	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001597944DB6591641B1EB49F467525A412247B356285B1641979953946F515A41
78	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AE8A1A5BA24B1641EF90FB7358515A41FEC56452304A1641EF2D75D350525A411597944DB6591641B1EB49F467525A41
79	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002247B356285B1641979953946F515A41CBAF06589A5C16416BB4563477505A41
80	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE8A1A5BA24B1641EF90FB7358515A412247B356285B1641979953946F515A41
81	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006AEE045C144D1641366A7B1460505A41CBAF06589A5C16416BB4563477505A41
82	VirksomheterPåRuter1kmGrense	0102000020E864000003000000CBAF06589A5C16416BB4563477505A418E3B8E510C5E1641993A53D47E4F5A41AA5B2355864E164127B8F4B4674F5A41
83	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE8A1A5BA24B1641EF90FB7358515A416AEE045C144D1641366A7B1460505A41
84	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F4E2CF678E3D16419E8CA6F448505A4127EF4D671C3C16413FF3A95341515A41AE8A1A5BA24B1641EF90FB7358515A41
85	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006AEE045C144D1641366A7B1460505A41AA5B2355864E164127B8F4B4674F5A41
86	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F4E2CF678E3D16419E8CA6F448505A416AEE045C144D1641366A7B1460505A41
87	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AA5B2355864E164127B8F4B4674F5A41B2C68560003F164102A49C95504F5A41
88	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F4E2CF678E3D16419E8CA6F448505A41B2C68560003F164102A49C95504F5A41
89	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F8A9677B082E1641EA11D8D431505A41F4E2CF678E3D16419E8CA6F448505A41
90	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003099B5737A2F164169F44A76394F5A41B2C68560003F164102A49C95504F5A41
91	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B2C68560003F164102A49C95504F5A41E2046F5172401641C9378C36584E5A4146C93664EC301641A15CB717414E5A41
92	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F8A9677B082E1641EA11D8D431505A413099B5737A2F164169F44A76394F5A41
93	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B2EFB28EF41F16419A9FFF56224F5A410A60CC96821E164154F00FB51A505A41F8A9677B082E1641EA11D8D431505A41
94	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003099B5737A2F164169F44A76394F5A4146C93664EC301641A15CB717414E5A41
95	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2EFB28EF41F16419A9FFF56224F5A413099B5737A2F164169F44A76394F5A41
96	VirksomheterPåRuter1kmGrense	0102000020E86400000200000046C93664EC301641A15CB717414E5A41A4A6CC7E66211641F1DDE8F8294E5A41
97	VirksomheterPåRuter1kmGrense	0102000020E8640000050000000CEEB723D6151641B1EAEAE8EC555A413055504950061641A5053DC6D5555A417A49461BDE0416418BDFA323CE565A4130CB47F563141641BD51CE46E5565A410CEEB723D6151641B1EAEAE8EC555A41
98	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B2EFB28EF41F16419A9FFF56224F5A41A4A6CC7E66211641F1DDE8F8294E5A41
99	VirksomheterPåRuter1kmGrense	0102000020E86400000300000098B930A1E0111641F7B120DA124E5A41DCE67DB16E101641D89BBA370B4F5A41B2EFB28EF41F16419A9FFF56224F5A41
100	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A4A6CC7E66211641F1DDE8F8294E5A4166EF1867D8221641BBA9CB9A314D5A41
101	VirksomheterPåRuter1kmGrense	0102000020E86400000200000098B930A1E0111641F7B120DA124E5A41A4A6CC7E66211641F1DDE8F8294E5A41
102	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E04168952131641DC5E807C1A4D5A4166EF1867D8221641BBA9CB9A314D5A41
103	VirksomheterPåRuter1kmGrense	0102000020E86400000400000066EF1867D8221641BBA9CB9A314D5A417E3497474A2416415D01A83C394C5A4145322D69C4141641F4A0D91E224C5A418E04168952131641DC5E807C1A4D5A41
104	VirksomheterPåRuter1kmGrense	0102000020E8640000050000001385916FC20716415ECFCF68DD545A41E3FA8D9C3CF81541FBBDA446C6545A41CE66B276CAF615411C5C95A3BE555A413055504950061641A5053DC6D5555A411385916FC20716415ECFCF68DD545A41
105	VirksomheterPåRuter1kmGrense	0102000020E86400000200000098B930A1E0111641F7B120DA124E5A418E04168952131641DC5E807C1A4D5A41
106	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C21E63CB5A021641EFCE5EBBFB4D5A4198B930A1E0111641F7B120DA124E5A41
107	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008E04168952131641DC5E807C1A4D5A41DD00E2B2CC031641A15E3B5E034D5A41
108	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C21E63CB5A021641EFCE5EBBFB4D5A41DD00E2B2CC031641A15E3B5E034D5A41
109	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F6007DE446F415413F9FFC3FEC4C5A41D5F263FDD4F21541142BA39CE44D5A41C21E63CB5A021641EFCE5EBBFB4D5A41
110	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F6007DE446F415413F9FFC3FEC4C5A41DD00E2B2CC031641A15E3B5E034D5A41
111	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DD00E2B2CC031641A15E3B5E034D5A411AAC92923E051641D68C11010B4C5A41A2BEC7C3B8F5154141BB4FE3F34B5A41F6007DE446F415413F9FFC3FEC4C5A41
112	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003318E60D31D91541AC2B610298545A41C8FCD3E8BED715417194585E90555A41B73FDEAB44E715414EE4F380A7555A41FBCC54D1B6E8154102E07F24AF545A41
113	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003318E60D31D91541AC2B610298545A41FBCC54D1B6E8154102E07F24AF545A41
114	VirksomheterPåRuter1kmGrense	0102000020E864000003000000FBCC54D1B6E8154102E07F24AF545A418CB501EF28EA1541689005C8B6535A413F752E2BA3DA1541EC8063A69F535A41
115	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009A86CCFC32E615416F2294C5DC4B5A41A2BEC7C3B8F5154141BB4FE3F34B5A416E96439B2AF715417C7D9C86FB4A5A41
116	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001CECE2D3A4E715417ADD5D69E44A5A416E96439B2AF715417C7D9C86FB4A5A41
117	VirksomheterPåRuter1kmGrense	0102000020E8640000040000006E96439B2AF715417C7D9C86FB4A5A41F6F2EF6A9CF8154157E4E229034A5A41BCBC29A316E915417446210DEC495A411CECE2D3A4E715417ADD5D69E44A5A41
118	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003318E60D31D91541AC2B610298545A413F752E2BA3DA1541EC8063A69F535A41
119	VirksomheterPåRuter1kmGrense	0102000020E86400000200000070F94152ABC91541309748E080545A413318E60D31D91541AC2B610298545A41
120	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E65F266F1DCB1541F792C78488535A413F752E2BA3DA1541EC8063A69F535A41
121	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003F752E2BA3DA1541EC8063A69F535A416E7EAC4015DC154195925F4AA7525A41D25840848FCC15417D54402990525A41
122	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A86CCFC32E615416F2294C5DC4B5A411CECE2D3A4E715417ADD5D69E44A5A41
123	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C420A13DADD615419DB8DEA7C54B5A419A86CCFC32E615416F2294C5DC4B5A41
124	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001CECE2D3A4E715417ADD5D69E44A5A41D4A852141FD81541236E254CCD4A5A41
125	VirksomheterPåRuter1kmGrense	0102000020E86400000200000070F94152ABC91541309748E080545A41E65F266F1DCB1541F792C78488535A41
126	VirksomheterPåRuter1kmGrense	0102000020E8640000030000007092E9BA97BB1541BFBC316371535A41A28D689E25BA1541BB1836BE69545A4170F94152ABC91541309748E080545A41
127	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E65F266F1DCB1541F792C78488535A41D25840848FCC15417D54402990525A41
128	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007092E9BA97BB1541BFBC316371535A41E65F266F1DCB1541F792C78488535A41
129	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000310A0CF09BD1541D52F270879525A417092E9BA97BB1541BFBC316371535A41
130	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D25840848FCC15417D54402990525A41B24E8F9101CE154123DAB2CD97515A41
131	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000310A0CF09BD1541D52F270879525A41D25840848FCC15417D54402990525A41
132	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E0708BDC7BBE15415D7016AD80515A410310A0CF09BD1541D52F270879525A41
133	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E0708BDC7BBE15415D7016AD80515A41B24E8F9101CE154123DAB2CD97515A41
134	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B24E8F9101CE154123DAB2CD97515A4118AC129773CF15414C221F729F505A41921FABE1EDBF1541BB7CFF5188505A41
135	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A31085D4D1C2154194F2BE9B974E5A418C47B48A57D21541BBF3E4BAAE4E5A41B65AD178C9D31541D0793E5FB64D5A411F283EC243C41541D85895409F4D5A41
136	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B13729A8B5C51541848465E5A64C5A41987F205F3BD51541F7BB9103BE4C5A41C420A13DADD615419DB8DEA7C54B5A41
137	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C420A13DADD615419DB8DEA7C54B5A41D4A852141FD81541236E254CCD4A5A41
138	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E8A9458627C71541FE732F8AAE4B5A41C420A13DADD615419DB8DEA7C54B5A41
139	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D4A852141FD81541236E254CCD4A5A4162E9925C99C81541B025F32EB64A5A41E8A9458627C71541FE732F8AAE4B5A41
140	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E0708BDC7BBE15415D7016AD80515A41921FABE1EDBF1541BB7CFF5188505A41
141	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA21542FF6AE1541E417808C69515A41E0708BDC7BBE15415D7016AD80515A41
142	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009EB6103468B015412AEAE53171505A41921FABE1EDBF1541BB7CFF5188505A41
143	VirksomheterPåRuter1kmGrense	0102000020E864000003000000921FABE1EDBF1541BB7CFF5188505A41A786FEDE5FC115415653E2F68F4F5A4136EA0031DAB11541FE8F45D7784F5A41
144	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A31085D4D1C2154194F2BE9B974E5A411F283EC243C41541D85895409F4D5A41
145	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000C2724264CB31541CC079F7C804E5A41A31085D4D1C2154194F2BE9B974E5A41
146	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001F283EC243C41541D85895409F4D5A41B13729A8B5C51541848465E5A64C5A41
147	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B8D77913BEB41541F04FF221884D5A411F283EC243C41541D85895409F4D5A41
148	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B13729A8B5C51541848465E5A64C5A41E8A9458627C71541FE732F8AAE4B5A41
149	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D06601F92FB61541CE663FC78F4C5A41B13729A8B5C51541848465E5A64C5A41
150	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E8A9458627C71541FE732F8AAE4B5A41E83EBAD6A1B71541D24A866C974B5A41D06601F92FB61541CE663FC78F4C5A41
151	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BA21542FF6AE1541E417808C69515A419EB6103468B015412AEAE53171505A41
152	VirksomheterPåRuter1kmGrense	0102000020E864000002000000417EE989709F1541F3C6EF6B52515A41BA21542FF6AE1541E417808C69515A41
153	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009EB6103468B015412AEAE53171505A4136EA0031DAB11541FE8F45D7784F5A41
154	VirksomheterPåRuter1kmGrense	0102000020E864000002000000368E438EE2A01541CF60D2115A505A419EB6103468B015412AEAE53171505A41
155	VirksomheterPåRuter1kmGrense	0102000020E86400000200000036EA0031DAB11541FE8F45D7784F5A410C2724264CB31541CC079F7C804E5A41
156	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002A23D18A54A215418ED7AEB7614F5A4136EA0031DAB11541FE8F45D7784F5A41
157	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000C2724264CB31541CC079F7C804E5A41B8D77913BEB41541F04FF221884D5A41
158	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4A7917FC6A315419A29855D694E5A410C2724264CB31541CC079F7C804E5A41
159	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006686846C38A515414C555503714D5A41B4A7917FC6A315419A29855D694E5A41
160	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B8D77913BEB41541F04FF221884D5A41D06601F92FB61541CE663FC78F4C5A41
161	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006686846C38A515414C555503714D5A41B8D77913BEB41541F04FF221884D5A41
162	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D06601F92FB61541CE663FC78F4C5A41DA29A951AAA615410F591FA9784C5A416686846C38A515414C555503714D5A41
163	VirksomheterPåRuter1kmGrense	0102000020E864000002000000417EE989709F1541F3C6EF6B52515A41368E438EE2A01541CF60D2115A505A41
164	VirksomheterPåRuter1kmGrense	0102000020E86400000300000068C343F05C911541E1D6C4F142505A418CA34BECEA8F1541BD73654B3B515A41417EE989709F1541F3C6EF6B52515A41
165	VirksomheterPåRuter1kmGrense	0102000020E864000002000000368E438EE2A01541CF60D2115A505A412A23D18A54A215418ED7AEB7614F5A41
166	VirksomheterPåRuter1kmGrense	0102000020E86400000200000068C343F05C911541E1D6C4F142505A41368E438EE2A01541CF60D2115A505A41
167	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002A23D18A54A215418ED7AEB7614F5A41B4A7917FC6A315419A29855D694E5A41
168	VirksomheterPåRuter1kmGrense	0102000020E864000002000000984E6FECCE9215413A201E984A4F5A412A23D18A54A215418ED7AEB7614F5A41
169	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4A7917FC6A315419A29855D694E5A41A6AFCDE0409415412F4E713E524E5A41
170	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000270E937817D1541438D16DD14535A41DC20F01C0F7C15416F3728360D545A414A9E9DB1948B1541B2BF225824545A4188FBF7CC068D1541886694FE2B535A41
171	VirksomheterPåRuter1kmGrense	0102000020E86400000200000088FBF7CC068D1541886694FE2B535A41738487E0788E15416AF8FFA433525A41
172	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000270E937817D1541438D16DD14535A4188FBF7CC068D1541886694FE2B535A41
173	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001AD1174BF37E154176D7FE831C525A41738487E0788E15416AF8FFA433525A41
174	VirksomheterPåRuter1kmGrense	0102000020E864000003000000738487E0788E15416AF8FFA433525A418CA34BECEA8F1541BD73654B3B515A41A8AE7A56658015416F14E12A24515A41
175	VirksomheterPåRuter1kmGrense	0102000020E86400000200000068C343F05C911541E1D6C4F142505A41984E6FECCE9215413A201E984A4F5A41
176	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004673115AD78115418942BDD12B505A4168C343F05C911541E1D6C4F142505A41
177	VirksomheterPåRuter1kmGrense	0102000020E864000002000000984E6FECCE9215413A201E984A4F5A41A6AFCDE0409415412F4E713E524E5A41
178	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008089DB55498315412E609378334F5A41984E6FECCE9215413A201E984A4F5A41
179	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A6AFCDE0409415412F4E713E524E5A41EB5BD849BB841541C46B631F3B4E5A418089DB55498315412E609378334F5A41
180	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000270E937817D1541438D16DD14535A411AD1174BF37E154176D7FE831C525A41
181	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D0BDA6AAFB6D1541B39A9EBBFD525A410270E937817D1541438D16DD14535A41
182	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001AD1174BF37E154176D7FE831C525A41A8AE7A56658015416F14E12A24515A41
183	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EC8B74BD6D6F1541EA9E036305525A411AD1174BF37E154176D7FE831C525A41
184	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A8AE7A56658015416F14E12A24515A414673115AD78115418942BDD12B505A41
185	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C4BC76C8DF7015413A9F620A0D515A41A8AE7A56658015416F14E12A24515A41
186	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004673115AD78115418942BDD12B505A418089DB55498315412E609378334F5A41
187	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F1BAACCB51721541009ABBB114505A414673115AD78115418942BDD12B505A41
188	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008089DB55498315412E609378334F5A4108F115C7C3731541A28D0E591C4F5A41F1BAACCB51721541009ABBB114505A41
189	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B410F70A045D15411FCC44F2DE535A41E8E70D90896C15412D943314F6535A41D0BDA6AAFB6D1541B39A9EBBFD525A41
190	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D0BDA6AAFB6D1541B39A9EBBFD525A41EC8B74BD6D6F1541EA9E036305525A41
191	VirksomheterPåRuter1kmGrense	0102000020E86400000200000031023025765E154107852C9AE6525A41D0BDA6AAFB6D1541B39A9EBBFD525A41
192	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EC8B74BD6D6F1541EA9E036305525A41C4BC76C8DF7015413A9F620A0D515A41
193	VirksomheterPåRuter1kmGrense	0102000020E86400000200000024D29D37E85F1541F7440E42EE515A41EC8B74BD6D6F1541EA9E036305525A41
194	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C4BC76C8DF7015413A9F620A0D515A41F1BAACCB51721541009ABBB114505A41
195	VirksomheterPåRuter1kmGrense	0102000020E86400000200000016EB3F425A6115414F0AEAE9F5505A41C4BC76C8DF7015413A9F620A0D515A41
196	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F1BAACCB51721541009ABBB114505A41A6B71545CC62154170D3BF91FD4F5A41
197	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B410F70A045D15411FCC44F2DE535A4131023025765E154107852C9AE6525A41
198	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008AB8AB8D7E4D154170D55BD0C7535A41B410F70A045D15411FCC44F2DE535A41
199	VirksomheterPåRuter1kmGrense	0102000020E86400000200000031023025765E154107852C9AE6525A4124D29D37E85F1541F7440E42EE515A41
200	VirksomheterPåRuter1kmGrense	0102000020E864000002000000705A85A7F04E15416E42C078CF525A4131023025765E154107852C9AE6525A41
201	VirksomheterPåRuter1kmGrense	0102000020E86400000200000008C193B962501541C6BF1E21D7515A41705A85A7F04E15416E42C078CF525A41
202	VirksomheterPåRuter1kmGrense	0102000020E86400000200000024D29D37E85F1541F7440E42EE515A4116EB3F425A6115414F0AEAE9F5505A41
203	VirksomheterPåRuter1kmGrense	0102000020E86400000200000008C193B962501541C6BF1E21D7515A4124D29D37E85F1541F7440E42EE515A41
204	VirksomheterPåRuter1kmGrense	0102000020E86400000200000016EB3F425A6115414F0AEAE9F5505A41A6B71545CC62154170D3BF91FD4F5A41
205	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E556D6C3D4511541DC4B77C9DE505A4116EB3F425A6115414F0AEAE9F5505A41
206	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A6B71545CC62154170D3BF91FD4F5A41A0864CC6465315410DE5C971E64F5A41
207	VirksomheterPåRuter1kmGrense	0102000020E8640000050000009E1899429A4A1541EF32817FB8555A413285D6CD143B15412EB4A45CA1555A418C1FFD9CA23915411BE8B1B399565A417C45611128491541AC000BD7B0565A419E1899429A4A1541EF32817FB8555A41
208	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008AB8AB8D7E4D154170D55BD0C7535A41705A85A7F04E15416E42C078CF525A41
209	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D4FC2B18F93D154149A678AEB0535A418AB8AB8D7E4D154170D55BD0C7535A41
210	VirksomheterPåRuter1kmGrense	0102000020E864000002000000705A85A7F04E15416E42C078CF525A41EAE3A6316B3F154112C95957B8525A41
211	VirksomheterPåRuter1kmGrense	0102000020E86400000200000008C193B962501541C6BF1E21D7515A41E556D6C3D4511541DC4B77C9DE505A41
212	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F7755643DD40154188053500C0515A4108C193B962501541C6BF1E21D7515A41
213	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E556D6C3D4511541DC4B77C9DE505A41A0864CC6465315410DE5C971E64F5A41
214	VirksomheterPåRuter1kmGrense	0102000020E864000002000000811D3A4D4F4215410B5A0AA9C7505A41E556D6C3D4511541DC4B77C9DE505A41
215	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A0864CC6465315410DE5C971E64F5A413145514FC143154100C5D951CF4F5A41
216	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D4FC2B18F93D154149A678AEB0535A41EAE3A6316B3F154112C95957B8525A41
217	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EAE3A6316B3F154112C95957B8525A4108BC94C3E52F15411C0FF935A1525A41F4FA77AA732E1541D6349B8C99535A41D4FC2B18F93D154149A678AEB0535A41
218	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F7755643DD40154188053500C0515A41811D3A4D4F4215410B5A0AA9C7505A41
219	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004B0EE6D457311541630C51DFA8515A41F7755643DD40154188053500C0515A41
220	VirksomheterPåRuter1kmGrense	0102000020E864000002000000811D3A4D4F4215410B5A0AA9C7505A413145514FC143154100C5D951CF4F5A41
221	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004C5C6BDEC93215410B2BA388B0505A41811D3A4D4F4215410B5A0AA9C7505A41
222	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AC1024E03B3415417569EF31B84F5A413145514FC143154100C5D951CF4F5A41
223	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003145514FC143154100C5D951CF4F5A4192579B4933451541C744A3FAD64E5A4104960FDAAD35154104C635DBBF4E5A41AC1024E03B3415417569EF31B84F5A41
224	VirksomheterPåRuter1kmGrense	0102000020E86400000400000068AD05247C1D1541B511E3C07A545A4177609089012D15412A7F37E391545A41F4FA77AA732E1541D6349B8C99535A416CD08F44EE1E15414177C36A82535A41
225	VirksomheterPåRuter1kmGrense	0102000020E86400000300000042004F5D60201541BA0A9E148A525A4108BC94C3E52F15411C0FF935A1525A414B0EE6D457311541630C51DFA8515A41
226	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004B0EE6D457311541630C51DFA8515A414C5C6BDEC93215410B2BA388B0505A41
227	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007EA7426ED221154185CA72BE91515A414B0EE6D457311541630C51DFA8515A41
228	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4306A774423154104B5416899505A417EA7426ED221154185CA72BE91515A41
229	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004C5C6BDEC93215410B2BA388B0505A41AC1024E03B3415417569EF31B84F5A41
230	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4306A774423154104B5416899505A414C5C6BDEC93215410B2BA388B0505A41
231	VirksomheterPåRuter1kmGrense	0102000020E864000003000000AC1024E03B3415417569EF31B84F5A418406C578B624154198C80A12A14F5A41B4306A774423154104B5416899505A41
232	VirksomheterPåRuter1kmGrense	0102000020E86400000200000068AD05247C1D1541B511E3C07A545A416CD08F44EE1E15414177C36A82535A41
233	VirksomheterPåRuter1kmGrense	0102000020E864000002000000705A46C6F60D15418E4C949E63545A4168AD05247C1D1541B511E3C07A545A41
234	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006CD08F44EE1E15414177C36A82535A41C09A73E6680F1541AE63F1486B535A41
235	VirksomheterPåRuter1kmGrense	0102000020E86400000200000042004F5D60201541BA0A9E148A525A417EA7426ED221154185CA72BE91515A41
236	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007EA7426ED221154185CA72BE91515A410A5F6C0F4D12154115369A9D7A515A4119CED5FEDA10154110B248F372525A4142004F5D60201541BA0A9E148A525A41
237	VirksomheterPåRuter1kmGrense	0102000020E86400000300000056E42AA3A8F814414DA2AAD02D585A41E683AEF72D081541EF38E6F444585A41D4210237A0091541E1625A9F4C575A41
238	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D4210237A0091541E1625A9F4C575A4184088D6E120B154189CAC84954565A41
239	VirksomheterPåRuter1kmGrense	0102000020E864000002000000969B22E21AFA14413C5A9B7B35575A41D4210237A0091541E1625A9F4C575A41
240	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C78151198DFB14413A5986263D565A41969B22E21AFA14413C5A9B7B35575A41
241	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C78151198DFB14413A5986263D565A4184088D6E120B154189CAC84954565A41
242	VirksomheterPåRuter1kmGrense	0102000020E86400000400000084088D6E120B154189CAC84954565A418AA24E9E840C15414C6E31F45B555A417901B748FFFC1441A19D6BD144555A41C78151198DFB14413A5986263D565A41
243	VirksomheterPåRuter1kmGrense	0102000020E864000002000000705A46C6F60D15418E4C949E63545A41C09A73E6680F1541AE63F1486B535A41
244	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003285527071FE1441DB254B7C4C545A41705A46C6F60D15418E4C949E63545A41
245	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C09A73E6680F1541AE63F1486B535A4190772390E3FF144147F0242754535A41
246	VirksomheterPåRuter1kmGrense	0102000020E86400000200000056E42AA3A8F814414DA2AAD02D585A41969B22E21AFA14413C5A9B7B35575A41
247	VirksomheterPåRuter1kmGrense	0102000020E864000004000000969B22E21AFA14413C5A9B7B35575A4180F20C9595EA14410FE1E1571E575A412A8D705623E91441699974AC16585A4156E42AA3A8F814414DA2AAD02D585A41
248	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003285527071FE1441DB254B7C4C545A4190772390E3FF144147F0242754535A41
249	VirksomheterPåRuter1kmGrense	0102000020E86400000400000090772390E3FF144147F0242754535A417C849F415EF014412D135E053D535A415A4B2A22ECEE1441C193075A35545A413285527071FE1441DB254B7C4C545A41
250	VirksomheterPåRuter1kmGrense	0102000020E8640000050000000767EAFA79ED1441D95FABAE2D555A41FCF0E8B4F4DD144115ABF08B16555A41C0E7398682DC14413E2012E00E565A41ED6CE0CB07EC14411579490326565A410767EAFA79ED1441D95FABAE2D555A41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1km_objid_seq', 128, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1kmgrense_objid_seq', 250, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_a9cdc4c9e53f4066af0228c0fff26af1.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

